Subject: Ticket Assigned - Re: You haven't collected order number 6261639246
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 03:14:38 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 6261639246 I tried to collect it from the store today at 1 pm. The employee inside saw me but refused to answer even and after waiting for about 40 minutes he came to me and spoke very impolitely "what do you want?" in anger. I showed him that massage. "come at 4 thirty". I don't need that order. Turn my money back. I shall not deal with this branch again cause you are not careful in choosing your employees. Very bad behavior. I don't obligate him to go against schedule. But you could tell me without insult. You could save my time and tell me from the first time you saw me.. Accurately that what happened and I was very shocked by your impolite welcome. On Jan 13, 2021 10:03, Max Fashion <[email-masked]> wrote: 

 

 
 Pick it up in-store now

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 
 
 You haven't collected your order yet.
 Hi Shady Mosad, your order number 6261639246 is still waiting for you at the following store. 

 

 Collect your order from:

 

 Max,
 Al Jouf Mall & Plaza, Sakaka Region

 Address :

 Al Jouf Mall & Plaza, Sakaka Region, 
 Sakaka,
 Sakaka,
 Saudi Arabia
 
 Phone Number: 96636767495

 Working hours :
 
 Sunday to Saturday (09:30 AM to 06:30 PM)
 
 Get Directions

 

 
 Payment Method: 

 
 xxxx xxxx xxxx 6161 
 Shady Mosad

 

 

 Please collect it before JANUARY 14th, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 

 

 

 
 Get a special discount on your next in-store purchase! All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 

 
 
 Order Details 
 
 Items Description Shipped Quantity

 

 

 
 MAX 

 Cozy Collection Printed Round Neck Top and Full Length Pyjama Set 
 
 Color: Multicolour 

 
 
 Size: 
 L

 

 

 1

 

 

 

 MAX 

 IKSU Perfect Brows Eye-Brow Sculpting Palette 
 
 Color: Multishade 

 
 
 1

 

 

 

 MAX 

 IKSU Insta Lips 3-Piece Make-up Set 
 
 Color: I Love You 

 
 
 1

 
 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @maxfashionMENA.

 

 
 Call us on 800-1111-MAX (800-1111629). 7 days a week, 24 hours a day

 

 

 
 
 © 2021 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1984766